.pix-wrapper-actu {
    max-width: 500px;
    margin: 0 auto;

    background: #fff;
    height: 100%;
}

.pix-wrapper-actu a {
    display: inline-block;
    height: 100%;
}

.pix-wrapper-actu-content {
    padding: 20px;
}

.pix-actu-thumbnail img {
    vertical-align: top;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.pix-actu-title {
    margin: 0;
    color: #000;
    font-family: "Sansita Swashed", system-ui;
    font-size: 22px;
    font-weight: 700!important;
    margin-top: 0.5em;
}

.pix-actu-excerpt {
    margin: 0;
    color: #000;
    font-family: "Inter", sans-serif;
    line-height: 1.2;
    font-weight: 400;
    margin-top: 0.4em;
    font-size: 0.9em;
    font-weight: 400;
}